SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Ref = '2015.086253'

SELECT
	*
FROM
	dbo.Note_Terbit_Detail
WHERE
  No_Ref = '2015.086253'
  
SELECT
	*
FROM
	dbo.Klaim_Ref_Master
WHERE
  No_Ref = '2015.086253'

SELECT
	*
FROM
	dbo.Klaim_Ref_Detail
WHERE
  No_Ref = '2015.086253'


--------------------------
SELECT
	*
FROM
	dbo.Klaim_Peserta
WHERE
  No_Klaim IN (SELECT
	                No_Klaim
                FROM
	                dbo.Klaim_Ref_Master
                WHERE
                  No_Ref = '2015.086253')

SELECT
	*
FROM
	dbo.Klaim_Peserta
WHERE
  No_Klaim IN (SELECT
	                No_Klaim
                FROM
	                dbo.Klaim_Ref_Detail
                WHERE
                  No_Ref = '2015.086253')